<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>

</body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="1">

				<thead>
					<tr>
						
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
					
				</thead>
				<tbody>
					<tr>
						<td> Basic</td>
						<td> &#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications </td>
					</tr>
					<tr>
						<td> Basic</td>
						<td> &#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance </td>
					</tr>
				</tbody>
				<tfoot>
					<th colspan="3">Additional features after initial project is inclusive of charges</th>
				</tfoot>

			</table>
				
		</section><br>
		<section>
			<h2>Contact Form</h2>

			<!-- FIRST NAME -->

			<form action = "https://www.google.com/">
				<label for="first_name">First Name: </label><br>
				<input type="text" name="first_name" id="first_name" required><br>

			<!-- LAST NAME -->

				<label for="last_name">Last Name: </label><br>
				<input type="text" name="last_name" id="last_name" required><br>

			<!-- EMAIL -->

				<label for="email">Email: </label><br>
				<input type="text" name="email" id="email" required><br>

			<!-- CONTACT NUMBER -->

				<label for="contact">Contact Number: </label><br>
				<input type="text" name="contact" id="contact" required><br>

				<!-- OPTIONS -->

				<label for="service_type">Service Type: </label><br>
				<select name="service_type" id="service_type">
					<option value="Front_End">Front End Programming</option>
					<option value="Back_End">Back End Programming</option><br>
					<option value="Full_Stack">Full Stack Programming</option><br>
				</select><br><br>

				<!-- CHECKBOX -->

				<label>Preferred Contact: </label><br>
				<input type="checkbox" name="preferred" id="email" value="developer">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="preferred" id="phone_package" value="Phone Package">
				<label for="role2">Phone Package: </label><br>


				<!-- RADIO BUTTONS -->

				<input type="radio" name="phone_package" id="basic" value="basic">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="phone_package" id="premium" value="premium">
				<label for="user-type1">Premium</label><br>

				<!-- TEXT BOX -->

				<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message" required>
				</textarea><br><br>



				<!-- SUBMIT AND RESET BUTTONS -->

				<button type="inquiry">Send Inquiry</button>
				<button type="reset">Reset</button>






		</section>
	</main>
</html>